Page MenuHomePhabricator

Deploy Partial Blocks to Bengali Wikipedia
Closed, ResolvedPublic1 Story Points

Description

Hi, Please deploy the feature to bn.wikipedia.org. After more than 2 months of discussion, we have the unanimous community approval to add this feature. Thanks


Check lists from T218626:

Checklist for rollout task:

Event Timeline

Restricted Application added subscribers: MGChecker, Aklapper. · View Herald TranscriptMay 1 2019, 9:42 AM
Rxy updated the task description. (Show Details)May 1 2019, 2:20 PM
Niharika set the point value for this task to 1.
Niharika added subscribers: SPoore, Niharika.
Ammarpad updated the task description. (Show Details)May 2 2019, 10:09 AM
Aftabuzzaman updated the task description. (Show Details)May 3 2019, 11:26 PM

Change 508122 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[operations/mediawiki-config@master] Enable Partial Blocks on Bengali Wikipedia

https://gerrit.wikimedia.org/r/508122

Dcljr added a subscriber: Dcljr.May 22 2019, 2:09 AM
In T222258#5202172, @MattLongCT wrote:

+Me

I'm sorry, what does this mean? (If you meant "subscribe me", there's a way of doing that without commenting.)

Change 511889 had a related patch set uploaded (by Dbarratt; owner: Dbarratt):
[operations/mediawiki-config@master] Enable Partial Blocks on more Wikipedias.

https://gerrit.wikimedia.org/r/511889

Change 511889 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Partial Blocks on more Wikipedias

https://gerrit.wikimedia.org/r/511889

dbarratt closed this task as Resolved.May 22 2019, 11:17 PM
dbarratt claimed this task.

Change 508122 abandoned by Urbanecm:
Enable Partial Blocks on Bengali Wikipedia

Reason:
already done by I7c8bf3d531765d3c05edb4a5fadfa5283c174c5a

https://gerrit.wikimedia.org/r/508122